Frage von BMXTricks, 43

Minecraft crasht auf Version 1.8 mit Forge?

Bekomme eine Fehlmeldung wenn ich Minecraft auf Version 1.8 mit Forge installiert starten will.

Hier der Game Output:

Verwendung: javaw [-options] class [args...] (zur Ausführung einer Klasse) oder javaw [-options] -jar jarfile [args...] (zur Ausführung einer JAR-Datei) wobei options Folgendes umfasst: -d32 Verwendet ein 32-Bit-Datenmodell, sofern verfügbar -d64 Verwendet ein 64-Bit-Datenmodell, sofern verfügbar -server zur Auswahl der "server" VM Die Standard-VM ist server.

-cp <Klassensuchpfad von Verzeichnissen und ZIP-/JAR-Dateien>
-classpath <Klassensuchpfad von Verzeichnissen und ZIP-/JAR-Dateien>
              Eine durch ; getrennte Liste mit Verzeichnissen, JAR-Archiven
              und ZIP-Archiven zur Suche nach Klassendateien.
-D<name>=<value>
              Legt eine Systemeigenschaft fest
-verbose:[class|gc|jni]
              Aktiviert die Verbose-Ausgabe
-version      Druckt Produktversion und beendet das Programm
-version:<value>
              Erfordert die angegebene Version zur Ausführung
-showversion  Druckt Produktversion und fährt fort
-jre-restrict-search | -no-jre-restrict-search
              Bezieht private JREs des Benutzers in Versionssuche ein bzw. schließt sie aus
-? -help      Druckt diese Hilfemeldung
-X            Druckt Hilfe zu Nicht-Standardoptionen
-ea[:<packagename>...|:<classname>]
-enableassertions[:<packagename>...|:<classname>]
              Aktiviert Assertionen mit angegebener Granularität
-da[:<packagename>...|:<classname>]
-disableassertions[:<packagename>...|:<classname>]
              Deaktiviert Assertionen mit angegebener Granularität
-esa | -enablesystemassertions
              Aktiviert Systemassertionen
-dsa | -disablesystemassertions
              Deaktiviert Systemassertionen
-agentlib:<libname>[=<options>]
              Lädt native Agent Library <libname>, z.B. -agentlib:hprof
              siehe auch -agentlib:jdwp=help und -agentlib:hprof=help
-agentpath:<pathname>[=<options>]
              Lädt native Agent Library nach vollem Pfadnamen
-javaagent:<jarpath>[=<options>]
              Lädt Java-Programmiersprachen-Agent, siehe java.lang.instrument
-splash:<imagepath>
              Zeigt Startbildschirm mit angegebenem Bild

Weitere Einzelheiten finden Sie unter http://www.oracle.com/technetwork/java/javase/documentation/index.html Java HotSpot(TM) 64-Bit Server VM warning: Using incremental CMS is deprecated and will likely be removed in a future release ___________________________________________________________________

Bitte um schnelle Hilfe. Danke im vorraus

Antwort
von Dani110, 27

Probier mal wenn du Java neu instalierst

Kommentar von BMXTricks ,

Habe ich auch schon versucht, mit sämtlichen Versionen (73,74,77 und der neusten 91) nichts funktioniert.

Kommentar von Dani110 ,

Dann weiß ich es auch nicht tut mir leid:/

Antwort
von ServerHilfe, 11

Kann es sein das in deinem Mods Ordner noch Mods für 1.7.10 drin sind? Hast du schon mal versucht dein Minecraft Ordner zu säubern oder Java zu Updaten?

Kommentar von BMXTricks ,

Es sind keine Mods im Folder vorhanden. Sowie habe ich keine Versionen von 1.7.10

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten